.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 72px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 632px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-gallery-1 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 20px;
  width: 100%;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-2 .u-gallery-1 {
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
    grid-gap: 17px 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 140px;
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-2 .u-gallery-1 {
    height: 100px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-2 .u-gallery-1 {
    height: 200px;
    margin-bottom: -70px;
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
    grid-gap: 5px 5px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}

.u-section-3 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 80px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 274px;
}

.u-section-5 .u-text-1 {
  margin: 0 520px 0 0;
}

.u-section-5 .u-image-1 {
  width: 470px;
  height: 244px;
  margin: -244px 0 4px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 403px;
  }

  .u-section-5 .u-image-1 {
    width: 381px;
    height: 246px;
    margin-top: -276px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 552px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-5 .u-image-1 {
    height: 220px;
    margin-bottom: -20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 78px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}